@echo off

REM Tell the user that we are running the mod

echo Launching SEK_GSG9 For The Stetchkov Syndicate.

REM Run Swat4.exe from inside <MOD_DIR>\System, so that the
REM game uses the mod's initialisation files and settings

cd .\System\ 

..\..\ContentExpansion\System\Swat4x.exe -nointro

REM Tell the user that the game has exited

echo SEK_GSG9 has exited
